CREATE TABLE [C6StagingPeriodico].[CASISTICHE_ADEGUATEZZA.obs] (
	[ID] decimal(2,0) NULL,
	[COMPLESSITA] varchar(2) NULL,
	[CONCENTRAZIONE] varchar(2) NULL,
	[ESITO] varchar(25) NULL,
	[TESTO_NOTA] nvarchar(500) NULL
)
GO